.t_adv{ width:980px; height:80px; margin:0px auto 6px auto;}
.t_index{ width:980px; height:auto; margin:0px auto 10px auto; border:1px solid #CCCCCC; background:url(../../images/bgtuan.gif) repeat-y;}
.t_index_nav1{background-image:url(tit_2.gif); border-right:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; background-repeat:repeat-x; height:30px; line-height:30px; padding-left:10px;font-size:14px;}
.t_index_nav2{background-image:url(tit_2.gif); border-left:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; background-repeat:repeat-x; height:30px; line-height:30px; padding-left:10px; font-size:14px;}
.t_index_l{ width:240px; height:auto; float:left; background:#F3F3F3;}
.t_index_r{ width:730px; height:auto; float:right;}
	.t_index_r_n{ font-size:14px; font-family:"ËÎÌå"; line-height:30px; border-left:1px solid #CCCCCC; padding:5px;}
	
.t_index_l_nav ul li{ border-bottom:1px dotted #CCCCCC; line-height:25px; height:25px;}